.tab_cnt { margin:70px 0 70px 0; height:35px; border-bottom: 1px solid #657DA0; width:575px; background-color:#1F3B6E;}.tab_checked, .tab_unchecked { float:left; height:22px; width:100px; padding-top:8px; font-weight:bold; font-size: 12px; border-right:1px solid #ffffff; border-bottom:1px solid #ffffff; color: #ffffff; text-align:center; background-color:#657DA0; color:#ffffff;}.tab_unchecked:hover { color:#F4C84F; }.tab_unchecked { cursor: pointer; background-color:#1F3B6E; }.publication { border-bottom: 1px solid #D5DCE0; padding:40px 0 40px 20px;}.publication label { display: block; float:left; clear: left; width:125px; padding: 5px 0 5px 0; font-weight:bold; font-size: 12px; color: #B2841D;} .title, .authors, .conference, .location, .date { display: block; float:left; max-width:520px; padding: 5px 0 5px 0; font-weight:bold; font-size: 11px; }.authors, .conference { font-weight:bold; font-size: 12px; }.title { font-weight:bold; font-size: 13px; }
.pic { float: right; height:60px; padding:10px 10px 10px 10px; margin:10px 40px 0 0; background-color:#ffffff; border:1px solid #BBBEBF; }
.pic:hover { border:1px solid #3E7ECC; }

/*
.pic { float: right; height:60px; padding:10px 10px 10px 10px; margin:10px 40px 0 0; -moz-box-shadow: 0 0 5px #4d4d4d; -webkit-box-shadow: 0 0 5px #4d4d4d; box-shadow: 0 0 5px #4d4d4d; }.pic:hover { -moz-box-shadow: 0 0 10px #3E7ECC; -webkit-box-shadow: 0 0 10px #3E7ECC; box-shadow: 0 0 10px #3E7ECC; } */


.pub_menu{margin-bottom:60px; font-weight:bold; font-size: 14px;} 

.pub_menu ul{padding:0;} 

.pub_menu li{float:left; border-bottom:1px solid #C4CACC;list-style:none; text-align:center; width:80px; height:20px; border-left:1px solid #C4CACC}
.pub_menu a{color:#000000}
.pub_menu .selected {text-decoration:underline; color:#3E7ECC;}
